import * as langly from "langly";
import { Customer } from "@payfunc/model";
export declare class PayfuncOrderCustomer {
  element: HTMLElement;
  customer?: Customer;
  t: langly.Translate;
  componentWillLoad(): void;
  render(): any;
}
